Bug 189333 - [PATCH] mail/p5-FuzzyOcr: Mark Deprecated, Added LICENSE, take maintainership
[PATCH] mail/p5-FuzzyOcr: Mark Deprecated, Added LICENSE, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-04 10:30 UTC by Muhammad Moinur Rahman
Modified: 2014-05-09 05:00 UTC (History)
0 users

See Also:


Attachments
p5-FuzzyOcr-2.3.b.patch (917 bytes, patch)
2014-05-04 10:30 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman 2014-05-04 10:30:00 UTC
- Added LICENSE
- Mark DEPRECATED
- Expires on 06-20-2014
- Take maintainership

Generated with FreeBSD Port Tools 1.02 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-04 10:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-05-09 04:51:18 UTC
Author: sunpoet
Date: Fri May  9 03:51:13 2014
New Revision: 353422
URL: http://svnweb.freebsd.org/changeset/ports/353422
QAT: https://qat.redports.org/buildarchive/r353422/

Log:
  - Add LICENSE
  - Mark DEPRECATED and set EXPIRATION_DATE to 2014-06-20
  - Move OPTIONS_DEFINE downwards
  - Pass maintainership to submitter
  
  PR:		ports/189333
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>

Modified:
  head/mail/p5-FuzzyOcr/Makefile

Modified: head/mail/p5-FuzzyOcr/Makefile
==============================================================================
--- head/mail/p5-FuzzyOcr/Makefile	Fri May  9 03:51:09 2014	(r353421)
+++ head/mail/p5-FuzzyOcr/Makefile	Fri May  9 03:51:13 2014	(r353422)
@@ -10,10 +10,10 @@ MASTER_SITES=	http://users.own-hero.net/
 PKGNAMEPREFIX=	p5-
 DISTNAME=	${PORTNAME:tl}-${DISTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Plugin for SpamAssassin which scans image attachments for spam
 
-OPTIONS_DEFINE=	DOCS EXAMPLES
+LICENSE=	APACHE20
 
 RUN_DEPENDS=	giftopnm:${PORTSDIR}/graphics/netpbm			\
 		import:${PORTSDIR}/graphics/ImageMagick			\
@@ -24,6 +24,11 @@ RUN_DEPENDS=	giftopnm:${PORTSDIR}/graphi
 
 CONFLICTS=	p5-FuzzyOcr-devel-[0-9]*
 
+DEPRECATED=	Unmaintained upstream, no ports depending on it. Use mail/p5-FuzzyOcr-devel instead
+EXPIRATION_DATE=2014-06-20
+
+OPTIONS_DEFINE=	DOCS EXAMPLES
+
 USES=		perl5
 NO_BUILD=	yes
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-09 04:55:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!